*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	font-size:62.5%;
	overflow-y:scroll;
}

body{
	max-width:1920px;
	margin:0 auto;
	font-family:'Montserrat', sans-serif;
	user-select: none;
}

::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {background: #eee;}
::-webkit-scrollbar-thumb{background:orange;}

a:link, a:hover, a:active, a:visited{
	text-decoration:none;
	outline:none;
}

.clear{clear:both;}

.cols{
	display:grid;
	grid-template-columns: 360px 1fr 360px;
	column-gap:99px;
}

.cola{
	background:#ff8000;
}

.colb{
	padding-bottom:140px;
	
}

.colc{
	background:#ff8000;
}

.yearstop{display:none;}

.tts{
	margin-top:25px;
}

.tt{
	display:inline-block;
	margin-right:25px;
	cursor:pointer;
	font-family:'autour one';
	font-size:14px;
	font-weight:600;
	letter-spacing:1px;
	color:#b30000;
	padding-bottom:3px;
	border-bottom:2px dashed transparent;
	position:relative;
}

.ttact{border-bottom:2px dashed #b30000;}
.tt:active{bottom:2px;}

.btitle{
	font-family:'autour one';
	font-size:15px;
	font-weight:600;
	letter-spacing:1px;
	color:#b30000;
	margin-top:25px;
	border-bottom:2px dashed #b30000;
	padding-bottom:5px;
}

.icoshare{
	display:block;
	right:14px; bottom:-9px;
	background:linear-gradient(#e60000, #900000);
	color:white;
	font-size:1.3rem;
	padding:7px;
	border-radius:50%;
	cursor:pointer;
}

.icoshare:hover{
	background:linear-gradient(#ff3333, #cc0000);
}

.icoshare:active{
	bottom:-7px;
}

.tip{
	position:fixed;
	z-index:99;
	background:linear-gradient(to right, #8c3590, #2c4982);
	padding:0 25px;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:27px;
	color:white;
	border:2px solid white;
	border-radius:25px;
}

.blinkstop{
	font-family:'autour one';
	font-size:14px;
	font-weight:600;
	letter-spacing:1px;
	margin-top:54px;
	color:#007099;
	border-left:9px solid #0096cc;
	border-radius:14px;
	padding-left:9px;
}

.blinks{
	margin-top:9px;
	font-size:0;
}

.blink{
	display:inline-block;
	font-family:'autour one';
	font-size:14px;
	font-weight:600;
	letter-spacing:1px;
	color:#b30000;
	position:relative;
	margin:3px 9px;
	padding-bottom:3px;
	position:relative;
}

.blink:hover{color:#007099;}
.blink:active{bottom:2px;}

.gotop{
	display:none;
	position:fixed;
	right:250px;
	bottom:0;
	border-radius:9px 9px 0 0;
	cursor:pointer;
	z-index:54;
	width:36px;
}

.gotop:active{bottom:2px;}


@media screen and (max-width: 1540px){
	.colc{display:none;}
	.colb{margin-left:34%;}
	.gotop{right:25px;}
}

@media screen and (max-width: 1250px){
	.cola{display:none;}
	.colb{margin:0 auto;}
}

@media screen and (max-width: 1250px){

}

@media only screen and (max-width: 999px){
	.colb{padding-top:25px;"
}
